ISCSH#FEP - Feature #181

ehmi0000000000
07/08/2019 03:29 PM - xiangyang li

Status: Closed Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 222 Spent time:
Defect version:

07/08/2019

100%
0.00 hour
0.00 hour

Description
History

#1 - 07/08/2019 03:30 PM - xiangyang li
- Assignee set to shixun yan

- Target version setto 2.2.2

#2 - 07/09/2019 09:32 AM - xiangyang li
- Subject changed from ehmi0 0000000000000 to ehmil 0000000000

- Description updated

#3 - 07/09/2019 01:50 PM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 03/06/2020 04:58 PM - xiangyang li

- Status changed from Resolved to Closed
